<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<author>Hillsong United</author>
<title>Sen Dünyamsın</title>
<lyrics>[V1]
.Em7                      Cmaj7
 Babacığım Sana hayranım tüm yüreğim Seni arzular
.G        D
 Seni arzular
.   Em7                   Cmaj7                  G
 Ve İsa benim kurtarıcım herşeyimi sana borçluyum
.           D
 Sana borçluyum

[P1]
.  Am7  C       Dsus   D
   Melekler Seni överler
.  Am7      C     Dsus  D
   Biz çocukların taparız

[C1]
.  D         G              D
   Sen dünyamsın, Sen Tanrımsın
.          C(Am7)     D
   Hayatım Sana aittir
.            G            D
   Sen Rabbimsin, sevdiğimsin
.          C(Am7)     Cm
   Kimse yerini alamaz

[V2]
.Em
 Herşeyimi Sana verip
.C                    G               D
 Yaşıyorum Senin için Rab, Senin için Rab
.Em
 Günlerim Senden armağandır
.C                     G               D
 Kullanayım Senin için Rab, Senin için Rab</lyrics>
</song>